BudBux-Backend - Task #421

Research
02/11/2019 10:57 AM - Sudeep Shakya

Status: In Progress Start date: 02/11/2019
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 73.75 hours
Description

History

#1 - 02/14/2019 10:26 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/22/2019 09:45 AM - Sudeep Shakya

- Target version set to Ver1.0

- % Done changed from 0 to 80
